package com.qmth.paper.library.common.domain;

/**
 * 文件存储中心配置-单存储模式
 */
public class FssDomain {
    private static final long serialVersionUID = 7510626406622200443L;

    private String config;

    private String server;

    public static long getSerialVersionUID() {
        return serialVersionUID;
    }

    public String getConfig() {
        return config;
    }

    public void setConfig(String config) {
        this.config = config;
    }

    public String getServer() {
        return server;
    }

    public void setServer(String server) {
        this.server = server;
    }
}
